body{
    background-color: rgb(208, 239, 255);
    font-family:'Segoe UI';
    font-size:14px ;
    color: darkslategrey;
}


table{
    border-collapse: collapse;
    font-size: 16px;
}
table th{
    border: 1px solid darkslategrey;
    background-color: rgb(66, 108, 144);
    padding: 4px;
    color:aliceblue
}
tbody td{
    border: 1px solid darkslategrey;
    background-color: aliceblue;
    padding: 4px;
}
tfoot td{
    background-color: rgb(66, 108, 144);
    padding: 4px;
    color:aliceblue;
    text-align: center;
    font-weight: bold;
}

form fieldset{
      width: 200px;
      background-color: aliceblue;
      border: 1px solid darkslategrey;
      border-radius: 4px;
}
form legend{
    font-size: 16px;
    padding: 4px;
    border: 1px solid darkslategrey;
    border-radius: 8px;
    background-color: aliceblue;
}
form input[type=email], form textarea{
    width: 190px;
    resize: none;
    padding: 5px;
     border: 1px solid darkslategrey;
    border-radius: 4px;
}
form textarea{
    height: 69px;
}
form input[type=submit]{
    background-color: rgb(66, 108, 144);
    color: azure;
    border: 1px solid darkslategrey;
    border-radius: 8px;
    width: 200px;
    height: 30px;
}
form input[type=submit]:hover{
    background-color: rgb(46, 75, 101);   
}



#header{
    background-color: azure;
    border: 1px solid darkslategrey;
    border-radius: 20px;
    width: 500px;
    padding: 20px;
    margin-top: 20px;   
}
#nav ul{
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
    background-color: rgb(66, 108, 144);
    overflow: hidden;
}   
#nav li {
    float: left;
    }

#nav li a { 
        display: block;
        color: white;
        text-align: center;
        padding: 16px;
        text-decoration: none;
    }

#nav li a:hover{
    background-color: rgb(46, 75, 101);
    }

#content{
    background-color: azure;
     border: 1px solid darkslategrey;
    border-radius: 10px;
    width: 500px;
    padding: 20px;
    margin-top: 20px;
}
#footer{
    background-color: azure;
     border: 1px solid darkslategrey;
    border-radius: 10px;
    width: 500px;
    padding: 20px;
    margin-top: 20px;
    text-align: center;
}

.bold{
    font-weight: bold;
}
.italic{
    font-style: italic;
}
.underline{
    text-decoration: underline;
}

@media screen and (max-width: 600px) {
    #nav ul li{
        width: 100%;
    }
}